resource "aws_internet_gateway" "athens_internet_gateway" {
  vpc_id = aws_vpc.athens_vpc.id

  tags = {
    Name = "Athens Common Internet Gateway"
  }
}

resource "aws_nat_gateway" "athens_nat_gateway" {
  allocation_id = aws_eip.demeter_eip.id
  subnet_id = aws_subnet.crete_subnet.id

  tags = {
    Name = "Demeter - Crete' NAT"
  }
}
